<?php
include 'koneksi.php';
$nama = $_POST['nama'];
$status = $_POST['status'];
$panjang = $_POST['panjang'];
$geo = $_POST['geojson'];

$sql = "INSERT INTO jalan (nama_jalan, status_jalan, panjang_jalan, geojson) VALUES ('$nama', '$status', '$panjang', '$geo')";
if ($conn->query($sql) === TRUE) { echo "Sukses"; } else { echo "Error: " . $conn->error; }
$conn->close();
?>